{% extends "@Paa/Default/editionBase.html.twig" %}

{% block ParametreFavori %}

    <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
        <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 margin_bottom">
            <label class='col-lg-4' for='giTypeImprPrésencesInterv'> Type impression</label>
            &nbsp;<select name="giTypeImprPrésencesInterv" id="cboTypeHoraire">
                {{ poCheckedOrNot.CreateInputOption("giTypeImprPrésencesInterv", 1, "NU",  "eiDo_Editions_Présences_Touslesjours,eiDo_Editions_Présences_Joursferies,eiDo_Editions_Présences_Dimanches,eiDo_Editions_Présences_Dimanchesetjoursferies","Tous les jours,Jours fériés,Dimanches,Dimanches et jours fériés") }}
            </select>  
        </div> 
    </div>

{% endblock %}